A  {
  	FONT-WEIGHT : normal;
  	TEXT-DECORATION : none;
  }

A:link  {
  	FONT-WEIGHT : normal;
  	COLOR : Blue;
  	text-decoration : underline;
  }

A:visited  {
  	FONT-WEIGHT : normal;
  	COLOR : Fuchsia;
  	text-decoration : underline;
  }

A:active  {
  	FONT-WEIGHT : normal;
  	COLOR : Red;
  	text-decoration : underline;
  }

A:hover  {
  	FONT-WEIGHT : normal;
  	COLOR : Red;
  	text-decoration : underline;
  }

BODY  {
  	FONT-WEIGHT : bold;
  	COLOR : #000000;
  	FONT-FAMILY : Helvetica;
  	TEXT-ALIGN : left;
  	text-decoration : none;
  }

  .bhead  {
  	FONT-WEIGHT : bold;
	FONT-SIZE : 200%;
  	COLOR : #000000;
  	FONT-FAMILY : Helvetica;
  	TEXT-ALIGN : center;
	FONT-STYLE : italic;
  }

  .mhead  {
  	FONT-WEIGHT : bold;
	FONT-SIZE : 125%;
  	COLOR : #000000;
  	FONT-FAMILY : Helvetica;
  	TEXT-ALIGN : right;
  }

  .ptitle  {
  	FONT-WEIGHT : bold;
	FONT-SIZE : 125%;
  	COLOR : #000080;
  	FONT-FAMILY : Helvetica;
  	TEXT-ALIGN : center;
  }

  .pdesc  {
  	FONT-WEIGHT : normal;
	FONT-SIZE : 85%;
  	COLOR : #000000;
  	FONT-FAMILY : Helvetica;
  	TEXT-ALIGN : justify;
  }

  .pdescc  {
  	FONT-WEIGHT : normal;
	FONT-SIZE : 85%;
  	COLOR : #000000;
  	FONT-FAMILY : Helvetica;
  	TEXT-ALIGN : center;
  }

  .pdescsm  {
  	FONT-WEIGHT : normal;
	FONT-SIZE : 60%;
  	COLOR : #000000;
  	FONT-FAMILY : Helvetica;
  	TEXT-ALIGN : justify;
  }

  .pdown  {
  	FONT-WEIGHT : bold;
  	COLOR : #000080;
  	FONT-FAMILY : Helvetica;
  	TEXT-ALIGN : center;
  }

  A.pdown:link  {
  	FONT-WEIGHT : bold;
  	COLOR : #000080;
  	TEXT-DECORATION : underline;
  }

  A.pdown:visited  {
  	FONT-WEIGHT : bold;
  	COLOR : #000080;
  	TEXT-DECORATION : underline;
  }

  A.pdown:active  {
  	FONT-WEIGHT : bold;
  	COLOR : #000080;
  	TEXT-DECORATION : underline;
  }

  A.pdown:hover  {
  	FONT-WEIGHT : bold;
  	COLOR : #ff0000;
  	TEXT-DECORATION : underline;
  }

  .menu  {
  	FONT-WEIGHT : bold;
  	FONT-SIZE : 90%;
  	COLOR : #303030;
  	FONT-FAMILY : Helvetica;
  	TEXT-ALIGN : left;
  }

  .menucurrent  {
  	FONT-WEIGHT : bold;
  	FONT-SIZE : 80%;
  	COLOR : #505050;
  	FONT-FAMILY : Helvetica;
  	TEXT-ALIGN : left;
  }

  A.menu:link  {
  	FONT-WEIGHT : bold;
  	COLOR : #303030;
  	TEXT-DECORATION : none;
  }

  A.menu:visited  {
  	FONT-WEIGHT : bold;
  	COLOR : #303030;
  	TEXT-DECORATION : none;
  }

  A.menu:active  {
  	FONT-WEIGHT : bold;
  	COLOR : #303030;
  	TEXT-DECORATION : none;
  }

  A.menu:hover  {
  	FONT-WEIGHT : bold;
  	COLOR : #e00000;
  	TEXT-DECORATION : none;
  }

  .submenu  {
  	FONT-WEIGHT : normal;
  	FONT-SIZE : 90%;
  	COLOR : #303030;
  	FONT-FAMILY : Helvetica;
  	TEXT-ALIGN : left;
  }

  A.submenu:link  {
  	FONT-WEIGHT : normal;
  	COLOR : #303030;
  	TEXT-DECORATION : none;
  }

  A.submenu:visited  {
  	FONT-WEIGHT : normal;
  	COLOR : #303030;
  	TEXT-DECORATION : none;
  }

  A.submenu:active  {
  	FONT-WEIGHT : normal;
  	COLOR : #303030;
  	TEXT-DECORATION : none;
  }

  A.submenu:hover  {
  	FONT-WEIGHT : normal;
  	COLOR : #e00000;
  	TEXT-DECORATION : none;
  }
  
